body {
	font-family: "MS Mincho", "MS PMincho", "MS PGothic";
	font-size: 11px;
	color: #000000;
	margin:0px;
	background-color: #FFFFFF;
}
td, tr, p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.topnav {
	font-family: "MS Mincho", "MS PMincho", "MS PGothic";
	font-size: 11px;
	color: #000000;
	background-image: url(images/topnav.gif);
	height: 20px;
	width: 100%;
}
.footerline {
	background-color: #316173;
	height: 17px;
	width: 746px;
}
.content {
	font-family: "MS Mincho", "MS PMincho", "MS PGothic";
	font-size: 14px;
	color: #000000;
	text-indent: 8px;
}
.smallfont {
	font-family: "MS Mincho", "MS PMincho", "MS PGothic";
	font-size: 10pt;
	color: #000000;
}
a:link {
	color: #0099FF;
	font-family: "MS Mincho", "MS PMincho", "MS PGothic";
	font-size: 12px;
	text-decoration: none;
}
a:visited {
	color: #0099FF;
}
a:hover {
	color: #0099FF;
	text-decoration: underline;
}
a:active {
	color: #0000ff;
	text-decoration: underline;
}
.heading {
	font-family: "MS Mincho", "MS PMincho", "MS PGothic";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #3399CC;
}
